
/* body { margin: 0; padding: 0; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: medium; background-color: #DAEDFE; } */

/*GENERAL*/

.min-width3col { width: 405px; clear: both; background-color: #DAEDFE; font-size: 0; }
.min-width2col { width: 540px; clear: both; background-color: #DAEDFE; font-size: 0; }

.orange { color: #FF6600; font-size: 95%; }
.grey { color: #666666; font-size: 95%; }
.unpublished { background-color: #F8EFF8; }
.small { font-size: 95%; }
.required { color: #FF0000; font-size: 110%; }
.hidden { display:none; }

img { border: 0; }

.newsticker {
	background: url(/images/r2/newstickerbg.gif) repeat-x;
	width: 100%;
	display:block;
	padding: 0; 
	margin: 0;
	}

.error { display: block; color: red; font-size: 100%; }

.editor_stats { font-size: 95%; padding: 10px; background: #FEDE58; color: #000000; }

table.contact_staff { width: 480px; }
table.contact_staff td { padding: 3px 0; }

.popup { width: 500px; margin-left: 20px; font-size: 75%; }
.popup_header { background-color: #DAEDFE; padding: 16px; margin-bottom: 16px; font-weight: bold; font-size: 105%; }
.popup_footer { border-top: 1px solid #DAEDFE; padding: 16px; text-align: center; margin-top: 16px; font-size: 75%; }

.topnav { padding: 0 0 10px 0; }

.fixedheight { height:180px; overflow:auto; border:1px solid #999; padding-left:20px; padding-right:5px; }

/*FORMS*/

form { margin: 0; padding: 0; }
form td { padding: 2px 0; }

input.input {
	font-size: 80%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border-top: 1px solid #9BB8DB;
	border-right: 1px solid #D9EDFF;
	border-bottom: 1px solid #D9EDFF;
	border-left: 1px solid #9BB8DB;
	color: #666666;
	padding: 2px;
	vertical-align: 1iddle;
	}

input.button {
	font-size: 80%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	}

input.remember {
	margin: 4px 0 0 0;
	padding: 0;
	width: 13px;
	height: 13px;
	vertical-align: baseline;
	}
.searchbutton {
    font-size:12px;
    color:black;
    font-weight:normal;

}
.wideform { width:140px; } 
.normform { width:397px; } 
input.searchinput {
    border:1px solid #9bb8db;
    padding: 1px 4px; 
/*	font-size:100%; */
}
select {
	font-size: 80%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
	vertical-align: middle;
	}

textarea {
	border-top: 1px solid #9BB8DB;
	border-right: 1px solid #D9EDFF;
	border-bottom: 1px solid #D9EDFF;
	border-left: 1px solid #9BB8DB;
	}

textarea.terms {
	width: 460px;
	max-width: 460px;
	height: 80px;
	/*	white-space: normal;*/
	color: #999999;
	font-size: 95%;
	}

/*CONTENT*/

#content { width: 100%; padding: 0; margin: 5px 0 0 0; }
#content tr { vertical-align: top; }
#content tr td { margin: 0; }


/*LEFT*/

#left { width: 170px; padding: 0; font-size: 75%; }
	
	#left #logo { padding: 0px 0 0px 20px; }
	
	#left #login { padding: 0 0 10px 20px; border-bottom: 1px solid #84AFE5; }

	#left #login .login_subtext { margin-top: 6px; color: #0A50A1; font-weight: bold; }
	#login a { color: #0A50A1; font-weight: bold; text-decoration: none; }
	#login a:hover { color: #0000FF;text-decoration:underline; }





#right #login {
    width:296px; 
    background:white;
    padding: 0 0 0px 0px; 
    border: 1px solid #84AFE5; 
    margin:0 0px 0px 0px;
}
#right #login LABEL {
    width:50px;
    float:left;
    font-size:10px;
}

#right #login.openip {
	font-weight:bold;
	color:#0A50A1;
	padding:8px;
	width:280px;
	line-height:2;
}

#right #utility {
    position:relative;
    width:296px; 
    background:white;
    padding: 0 0 0px 0px; 
    border: 1px solid #84AFE5; 
    top-margin:3px;
}





#left .navheader {
	background-color: #85B7D8;
	/*color: #FFFFFF;
	font-weight: bold;*/
	padding: 3px 3px 3px 20px;
	width: 147px;
	}

#left ul {
	margin: -4px 0;
	/margin: 0;
	list-style: none;
	overflow: visible;
	}


.menu_main {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #98BFEA;

	padding: 6px 0 6px 0;
	background-color: #DAEDFE;
}

.menu_main div {
	padding: 0;
}

.menu_main a {
	display: block;
	padding: 0;
	margin: 0;
	background-color: #DAEDFE;
	text-decoration: none;
}

.menu_main a:link,
.menu_main a:visited {
	color: #0A50A1;
}

.menu_main a:hover,
.menu_main a:active {
	color: #FF9900;
}



.menu_user {
	background-color: #C7E1F0;
	padding: 6px 0;
}

.menu_user img { margin: 0; padding: 0; }
.menu_user ul { margin: 0; padding: 0; }
.menu_user li { margin: 0; padding: 0; }

.menu_user ul a {
	display: block;
	width: 100%;
	/*padding: 2px 0 2px 15px;*/
	padding: 0;
	margin: 0;
	background-color: #C7E1F0;
	/*background-color: #C7E1F0;*/
}

.menu_user ul a:hover {
	background-color: #F6FAFF;
}

.menu_user #active_menu { 
	background-color: #F6FAFF; 
}

.usermenu_sdfont { padding: 0; margin: 0; }



/*MIDDLE*/

#masterdiv { height:100%; font-size:75%; clear:both; border-left:1px solid #1573bb; border-right:1px solid #1573bb; background:white; background-color:#FFFFFF; padding: 0 0 10px 0; }

#topborder { width: 100%; background: #FFFFFF url(/images/r2/blueborder.gif) top repeat-x; float: left; margin-bottom:0; }
#bottomborder {
	width: 100%;
	background: #FFFFFF url(/images/r2/blueborder.gif) bottom repeat-x;
	float: left;
}

/* hack for mysterious firefox gap above #bottomborder on NEW@RGE page*/ 
div.new_rge_content { padding-bottom: 10px; }

#bottomborder .corner_left { width: 3px; float: left; }
#bottomborder .corner_right { width: 3px; float: right; }

#contentwrapper {
	border-left: 1px solid #84AFE5;
	border-right: 1px solid #84AFE5;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	clear: both;
}
div.mainbodycontainer {
	padding: 9px 30px 6px;
}

.clearall { clear: both; } 
.page_header {
	background-color: #daedfe;
	font-weight: bold;
	margin:0;
	padding:0;
}
.page_title { 
	background: #FFFFFF url(/images/r2/page_name_header_background.png) top repeat-x; 
	color: #FFFFFF;
	font-size: 135%;
	line-height:41px;
	height:41px;
	padding:0px 10px 0px 10px;
	margin:0;
	font-weight:bold;
	border-left: 1px solid #1573bb; 
	border-right: 1px solid #1573bb; 
}
#masterdiv div.page_title { /* when re-used in the body... */
	margin-top: 1em;
	font-size: 169%;
}
.top_center {
	background:#daedfe;
	/* 
	// this breaks new banner on IE6 and IE7
	text-align:center; 
	 */
	width:100%;
}
.search { 
	text-align: center;
	font-size:100%;
	color:black;  
	padding-bottom:10px;
	background:#daedfe; 
}
	.category { background-color: #FB9413; }
	.or { text-align: center; font-size: 110%; padding: 8px 0; }
	.bluebox { border: 1px solid #9BB8DB; padding: 4px 16px; background-color: #EDF2FF; }
	.subbluebox { border: 1px solid #9BB8DB; padding: 4px 16px; background-color: #D2DBF2; }
	.subbluebox table { width: 100%; }

	td.subscribe_login { width: 49%; background-color: #EDF2FF; padding: 15px 10px; border: 1px solid #9BB8DB; vertical-align: top; text-align: center; }


	.about_quote { width: 460px; font-weight: bold; padding: 10px 0 10px 0; }
	.about_quoted { width: 210px; margin: 0 0 20px 180px; }

/*RIGHT*/
	
#right { width: 300px; margin:0;padding: 0; font-size: 75%; }
.rightcol { width: 300px; margin:0;padding: 0; font-size: 75%; }

	.right_box {
		width: 300px; 
		margin: 0 0 10px 10px;
		padding: 0;
		}

	.right_blogbox {
		width: 300px;
		margin: 10px 10px 10px 0px;
		padding: 0;
		}

		.right_header {
			background: #6D9DCB url(/images/r2/right_headerbg_dark_300.gif) repeat;
			color: #FFFFFF;
			padding: 0px 0 0 10px;
			margin: 0;
			height: 29px;
			font-weight: bold;
			vertical-align: middle;
            font-size:125%;
            line-height:29px;
			}

			.right_header a { text-decoration: none; color: #FFFFFF; }

		.right_header2 {
			background: #6D9DCB url(/images/r2/right_headerbg2.gif) no-repeat;
			color: #FFFFFF;
			padding: 4px 0 0 10px;
			margin: 0;
			height: 33px;
			font-weight: bold;
			vertical-align: middle;

			}
			.right_header2 a { text-decoration: none; color: #FFFFFF; }

.right_header_tall {
	background: #6D9DCB url(/images/r2/right_headerbg_darktall_300.gif) top left no-repeat;
	color: #FFFFFF;
	padding: 5px 0 5px 10px;
	margin: 0;
	font-weight: bold;
	vertical-align: middle;
	font-size:125%;
}

        .right_white {
	        background-color: #FFFFFF;
			color: #000000;
            margin:1px 0 5px 0;
        }
        .right_blue {
            color:white;
            background-color:#1672bb;
            margin:1px 0 0px 0;
        }

        .right_seemore, p.right_seemore a {
            color: #eee;
            text-align: right;
            font-weight: normal;
        }

        .bold { font-weight: bold; } 

        .blog_year {
	        color: #0A50A1;
            font-weight:bold;
            margin-bottom:3px;
            margin-top:3px;
			cursor:pointer;
        }

        LI .blog_archive_year {
            font-weight:bold;
        }
        UL LI .blog_archive_month {
           margin-left:12px; 
        }
		.right_content {
            /* color="#1573bb" */
        	border-top: 1px solid    #1573bb;
			border-left: 1px solid   #1573bb;
			border-right: 1px solid  #1573bb;
			border-bottom: 1px solid #1573bb;
			padding: 8px;
			width: 280px;
			}

		.right_content p {
			margin: 4px 0 2px 0;
			width: auto;
			}

		.right_content ul { list-style: none; margin: 4px 0 0 0; padding: 0; }
		.right_content ul li { color: #666666; }
		.right_content ul li a { color: #0A50A1; font-weight: normal; }
		.right_content ul li a:hover { color: #FF6600; }

		.right_bottom { text-align: center; }

		.right_small { color: #A09F9D; }
    .white { color:white; } 

	.right_content a { font-weight: bold; text-decoration: none; color: #fff; }

	.right_nav { width: 100%; text-align: right; }
	.right_nav a { color: #0A50A1; font-weight: normal; }
	.right_nav a:hover { color: #FF6600; }

/*FAR RIGHT ADSPACE*/

#rightadspace { width: 140px; padding: 0 0 0 10px; font-size: 75%; }


/*FOOTER*/

/*#footer {
	width: 570px;
	color: #333333;
	font-size: 10px;
	padding: 4px 0 11px 192px;
*/	/*line-height: 15px;*/
/*	clear: both;
	}
*/

#footer {
	width: 100%;
	color: #333333;
	font-size: 65%;
	padding: 0;
	margin: 10px auto 11px auto;
	text-align: center;
	clear: both;
	}

	#footer a { color: #0A50A1; text-decoration: none; }
	#footer a:hover { color: #FF6600; text-decoration: none; }

#footer p.copyrightNotice { margin: 0; }


/* Expand/Collapse Controls -----------------------------------------------*/

div.menutitle {
	margin-bottom: 1px;
	background-color: #FB9413;
	color: #FFFFFF;
	padding: 0 0 0 4px;
	font-weight: bold;
	height: 21px;
	}

div#masterdiv ul div li img {
	cursor: pointer;
	margin-left: 18px;
	margin-right: 5px;
	}

.submenu {
	 padding: 0px 0;
	}


/*NEW MODEL__________________________________________________________________________________________________________________*/

.cat_head {
    background-color: #FB9413 ;
	background-image: url(/images/r2/orange_bg.gif) ;
    background-repeat: repeat-x;
    background-position: bottom;
	color: #FFFFFF;
	height: 23px;
	padding: 0 0 0 8px;
	border-top: 1px solid #FFFFFF;
	position: relative;
	font-size: 12px;
	}
	.cat_head img {
		vertical-align: middle;
		padding-right: 5px;
        padding-top:2px;
		cursor: pointer;
		}
	.cat_head a { color: #FFFFFF; }

.cat_body {}

.cat_head_static {
	background: #70A5CE url(/images/r2/blue_bg.gif) repeat-x;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.2em;
	height: 21px;
	padding: 0 0 0 8px;
	border-top: 1px solid #FFFFFF;
	}
.cat_head_static img {
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 13px;
}

.cat_head_blog {
	background: #FB9413 url(/images/r2/orange_bg.gif) repeat-x;
	color: #FFFFFF;
	height: 21px;
	padding: 0 0 0 8px;
	border-top: 1px solid #FFFFFF;
}
.cat_head_blog img {
		vertical-align: middle;
		padding-right: 5px;
		padding-left: 13px;
}

.adm {    } 
.clust_head_noaccess {

    line-height:15px;
/*
	box-sizing: content-box;  
	-moz-box-sizing: border-box; */
	-moz-box-sizing:border-box; 

/*	background-color: #EEF2FE; */
	background-color: #fff;
	color: #000;
	padding: 20px 30px 20px 30px; 
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	/* font-weight: normal; */
	/* cursor: pointer;*/ 
	}

.visitor_head_noaccess_spotlight {

  
    line-height:15px;
/*
	box-sizing: content-box;  
	-moz-box-sizing: border-box; */
	-moz-box-sizing:border-box; 
/*	background-color: #EEF2FE; */
	background-color: #fff;
	color: #000;
	padding: 0px 30px 10px 30px; 
	border-top: 1px solid    #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid   #ffffff;
	border-right: 1px solid  #ffffff;
	/* font-weight: normal; */
	/* cursor: pointer;*/ 
	}



.clust_head_noaccess a { text-decoration: none; color: #0A50A1; font-weight:bold;}
.visitor_head_noaccess_spotlight a { text-decoration: none; color: #0A50A1; font-weight:bold;}
.clust_head_opened {
	background-color:#0a50a1;
	/*color: #eef2fe;*/
	color: #fff;
  line-height:150%;
	/* padding: 2px 0 2px 19px; */
  padding-left:18px;
	padding-top:1px;
  padding-bottom:3px;
	border-top: 1px solid #0a50a1;
	border-left: 1px solid #0a50a1;
	border-right: 1px solid #0a50a1;
	font-weight: bold;
	cursor: pointer;
	margin:0;
}
	.clust_head img {
		padding-right: 5px;
	}
.clust_more {
	padding: 6px 0 6px 33px;
	/*padding: 3px 10px 3px 30px;*/
	}
.clust_body { padding: 4px 0; }

.clust_head_static {
	background-color: #EEF2FE;
	color: #0A50A1;
	padding: 2px 0 2px 22px;
	margin-top: 2em;
	margin-bottom: 0.6em;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	font-weight: bold;
}

#first_clust_head_static {
	margin-top: 0;
}

#cluster_list .clust_head_static {
	margin-top: 0;
	margin-bottom: 0;
}

.static a:link {
	color:#0A50A1;
}
.static a:visited {
	color:#0A50A1;
}
.static a:active {
	color: #FF6600;
}
.static a:hover {
	color: #FF6600;
}

.static h3 {
	font-size: 1em;
	font-weight: bold;
	margin-top: 2em;
	margin-bottom: 0;
}

.static p {
	margin-top: 0;
	margin-bottom: 0.5em;
}

.static p.address {
}

.clust_head_static a { color: #0A50A1; }
.clust_head_static a:hover { color: #FF6600; }

div.tools span.i_date { display: none; }

.c_cluster a.print,
.helper_c_cluster a.print {
	padding-right: 14px;
	background-image: url(/images/r2/icon_print.gif);
	float: right;
	background-repeat: no-repeat;
	background-position: right center;
	margin: 10px 20px;
	font-size: 75%;
}

.item { padding: 5px 30px 2px 30px; }
.item a { color: #000000; font-weight: bold; text-decoration: none; }
.item a:HOVER { color:#0000ff; text-decoration:underline; }

.item_nav_white { color:#8bd8f4; font-weight: normal; text-decoration: none; }
a.item_nav { color: #0A50A1; font-weight: normal; text-decoration: none; }

a.item_nav_white { color:#8bd8f4; font-weight: normal; text-decoration: none; }
a:hover.item_nav { color: #0000ff; text-decoration:underline; }


.item_nav a { color: #0A50A1; font-weight: normal; text-decoration: none; }
.item_nav a:hover { color: #FF6600; }
.pagenav { padding: 2px; } 

.item ul { margin-left: 20px; padding-left: 20px; }
.item ul li { margin-top: 14px; }

.item ol { margin-left: 20px; padding-left: 20px; }
.item ol li { margin-top: 14px; }

/*ul.bullets { list-style: circle; padding-left: 20px; }
ul.bullets li { margin: 10px 0; }*/

ul.bullets_tight { margin-top: 0; padding-top: 0; }
ul.bullets_tight li { margin-top: 4px; }

.modifydate { font-size: 95%; color: #999999; }

/* cluster print view */
body.print_window {
	margin: 2em;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 75%;
	color: black;
	background-color: white;
}

body.print_window div.icon_box,
body.print_window div.icon_wrapper,
body.print_window div.c_cluster a.print,
body.print_window div.helper_c_cluster a.print {
	display: none;
}

body.print_window div.focused {
	border-width: 0;
}

body.print_window div.opened,
body.print_window div.helper_opened {
	border-width: 0;
}

body.print_window div.clust_head,
body.print_window div.helper_clust_head {
	color: black;
	background: white;
}

body.print_window div.clust_head span, 
body.print_window div.helper_clust_head span {
	font-size: 1.3em;
	font-weight: bold;
}

body.print_window div.clust_head span.moddate,
body.print_window div.helper_clust_head span.moddate {
	color: black;
	display: block;
	margin-left: 0;
	font-size: 1em;
	font-weight: normal;
}

body.print_window div.c_assoc_read {
	color: black;
	font-size: 1.2em;
}

body.print_window div.fixedheight, 
body.print_window div.helper_fixedheight {
	height: auto;
	_height: 100%;/* IE sux */
}

body.print_window div.c_item_holder,
body.print_window div.helper_c_item_holder {
	border-width: 0;
	padding-left: 0;
}

body.print_window div.i_item {
	margin-left: 40px;
}

body.print_window li.topic img {
	display: none;
}


/* BLOGS */
.createdate { font-size:95%; color:#666; margin:6px 0 1em 0; padding:0; }
.blog { padding:5px 16px 2px; }
.blog a:link {
	color:#0A50A1;
}
.blog a:visited {
	color:#0A50A1;
}
.blog a:active {
	color: #FF6600;
}
.blog a:hover {
	color: #FF6600;
}
.blog p {
	margin: 12px 0;
} 
h1 { font-size: 125%;  margin-top:0; }

.blog h1.posttitle { margin-top: .5em; }

#bloghomelink { text-align:right; font-size: .95em; }
#bloghomelink a { color:#0150a1; }

.blog a.author { font-size:1.1em; font-weight:bold; }
.readable P { line-height:1.2em; width:460px; }
.readable B { font-size:1.0em; } 
.readable UL LI { padding:0;margin:0;line-height:1.2em; } 

.blog a.readmore { font-weight: bold; }

.blog_paging { padding: 5px 30px 2px; }
.blog_paging a { color: black; font-weight: bold; text-decoration: none; }

/* HELP CENTER + FAQ*/
dl.faq { width: 460px; }
.faq_header { font-weight: bold; }
dl.faq dt { font-weight: bold; padding: 8px 0 4px 30px; margin: 0; }
dl.faq dd { padding: 0 0 8px 30px; margin: 0; }



/* BLOG COMMENTS */
.commentHead { background-color: #EEF2FE; color: #0A50A1; padding: 2px 0 2px 16px; font-weight: bold; clear: right;  }
.commentbox {
	clear:left;
	padding:4px 16px;
	border:1px solid #ccc;
	margin: 0 0 10px;
	overflow:hidden;
}

.commentbox .commentbox {
	clear: right;
	border-width:0;
	border-left:3px solid #e6e6e6;
	margin:8px 0 0;
	padding-right: 0;
	padding-bottom:0;
}

.commentbox blockquote { color:#555; margin-top:0; margin-bottom:0; }
.commentcredit { font-size:95%; color:#999999;   } 
.commentcredit a { font-weight:normal; cursor:pointer; }
a.toggle_replies_open {padding-left:13px; background:url(/images/r2/buttons/comment_open.gif) left center no-repeat; }
a.toggle_replies_closed {padding-left:13px; background:url(/images/r2/buttons/comment_closed.gif) left center no-repeat; }
.trackback { margin-top: 5px; }
.bloggerBox { background: #fff; border: 1px solid black; padding: 4px; } 
.bloggerBox UL { margin:0px; padding:0; border:0px; list-style-type:none; } 

.postCommentBox { position:relative; border:1px solid #9BB8DB; padding:4px 16px; background-color:#EDF2FF; margin-top: 10px; overflow:hidden;
	/* float bugs in ie 6 -- hasLayout ftw! */
	zoom:1;
}

.postCommentBox table td { vertical-align: middle; height:2.5em; margin:0; padding:0 .5em 0 0; }
.postCommentBox h4 { margin:8px 0; }
.postCommentBox label { font-weight:bold; }
.postCommentBox label span { font-weight:normal; }
.postCommentBox div.allowed_caption { position:absolute; top:12px; right:16px; }

.postCommentBox input.name,
.postCommentBox input.email { width: 155px; }
.postCommentBox textarea { width:100%; /*border:1px #b1b1b1 solid;*/ }

.postCommentBox span.keyword { color:red; font-weight:bold; }
.postCommentBox p.agree { margin-top: 1em; }
.postCommentBox a.terms { font-weight: normal; cursor:pointer; }
.postCommentBox div.blog_terms { color:black; background:white; height:105px; padding:5px; overflow:auto; border:1px solid #adadad; margin-bottom: 10px; }
.postCommentBox a.button { display:block; float:left;
	width:50px; height:18px; text-align:center;
	background: url(/images/r2/buttons/comment_form.gif) center center no-repeat;
	color:white; font-weight:normal; font-size:10px;
	padding-top:1px; margin: 2px 2em 2px 0;
	cursor: pointer;
}
.postCommentBox a#cancel_root { display:none; }

.postCommentBox:after { display:block; clear:both; content:" "; height:0; overflow:hidden; }

/* Make Links Blue */
a.bluelink { color: #0A50A1; }
a.bluelink:hover { color: #FF6600; }


div.comment_admin {
	float: right;
	display: inline;
	font-size: 0.8em;
	text-align: right;
}

div.comment_admin a {
	color: #0a50a1;
	font-weight: normal;
}
a.commentfeaturelink,
a.commentunfeaturelink { cursor:pointer; }

#featured_comments { float:right; width:221px; border:1px solid #e5e5e5; margin:0 0 10px 10px; }
#featured_comments h3 { font-size:14px; color:#959595; background-color:#e5e5e5; padding:2px 9px 4px; margin:0; }
#featured_comments p { margin:12px 9px; }
#featured_comments span.giantquote,
#bio_comments span.giantquote { color:#ccc; font-size:36px; line-height:1px; vertical-align:-17px; }
#featured_comments span.attrib,
#bio_comments span.attrib { display:block; color:#b2b2b2; font-size:0.85em; }
#featured_comments a,
#bio_comments a { color:#0A50A1; font-weight:normal; }

#featured_comments a:hover,
#bio_comments a:hover { color: #FF6600; }

/* Blog bio */
#bio_comments { height:200px; overflow:auto; padding: 0 14px;}
#bio_posts { height:200px; overflow:auto; }
#bio_comments p,
#bio_posts p { margin:12px 0 18px;  line-height:15px; }
.blog a.title { font-weight:bold; text-decoration:none; }

/* TAB text color for editor screen */

.tabNormal { color: #000000; } 
.tabSelected { color: #FF6600; } 
.outlined { border: 1px solid #6e9ecb; }

.plain { float:right;border: 0px solid red; margin:auto;  color:#888; font-size:0.8em; font-weight:normal; } 
.cluster_description { margin-top:0px; background-color:#eef2fe; padding:4px 60px 6px 60px; }


.contact_form TD { padding:7px 20px 0 0px; } 


.m {padding:5px; float:none;clear:both; } 
.mm { float:none; padding: 5px; background:white; }

A .m  { color: black; } 
A .mm { color: black; } 


.marketing_box {
background:#f6f6f6; 
border:1px solid #6d7e9d;
padding:10px;
}


#emailRegistration {
	width: 164px;
	padding:10px 3px; 
	border-width: 1px 1px 1px 0;
	border-style: solid;
	border-color: #6D7E9D;
	background:#f6f6f6;
	text-align:center;

}
#emailRegistration B { color:#336699;font-size:110%; } 
#emailRegistration #emailRegText { margin-top:3px;} 
#emailRegistration INPUT { text-align:center; font-size:100%; } 
#emailRegistration A { color:#0000ff; } 


/* UTILITY BAR / SOCIAL LINKS */

.blogutilbar { float: right; position: relative; }
.bloglinkbar a,
.blogutilbar a { color: #0A50A1; font-size: .75em; font-weight: normal; background-repeat: no-repeat; background-position: right center; }

.blogutilbar a.util { padding: 2px 14px 2px 5px; }
.blogutilbar a.print { background-image: url(/images/r2/icon_print.gif); }
.blogutilbar a.email { background-image: url(/images/r2/icon_mail.gif); }
.blogutilbar a.share { background-image: url(/images/r2/icon_share.gif); }
.blogutilbar a.share_open { background-image: url(/images/r2/icon_share_open.gif); }

.blogutilshare { display: inline; }
.blogutilshare_hide { display: none; }
.blogutilshare_show { display:block; z-index:1; position:absolute; top:1.2em; right:0; background:white; border: 1px solid #535ba3; padding:0 2px 0 0 ; }
.blogutilshare_show a { display: block; }

.blogutilbar a.social_link { padding: 2px 14px 2px 5px; }
.blogutilbar a.digg { background-image: url(/images/r2/digg.gif); }
.blogutilbar a.facebook { background-image: url(/images/r2/facebook.gif); }
.blogutilbar a.delicious { background-image: url(/images/r2/delicious.gif); }
.blogutilbar a.reddit { background-image: url(/images/r2/reddit.gif); }
.blogutilbar a.technorati { background-image: url(/images/r2/technorati.gif); }

/* EMAIL THIS */

.emailthis { padding:10px 20px 10px; }

.emailthis p { margin:0 0 .5em 0; padding:0; }
.emailthis a { color:#0a50a1; font-weight: bold; text-decoration: none; }

.emailthis p.topic_name,
.emailthis h2 { color:#ff6e00; font-weight:bold; font-size:1.25em; }
.emailthis p.title { color:#0a50a1; font-weight:bold; font-size:1.25em; }
.emailthis p.author { color:#0a50a1; font-weight:bold; font-size:0.95em; }
.emailthis p.author span.pipe { color: gray; padding: 0 .5em; }
.emailthis p.author span.date { color: gray; font-weight: normal; }

.emailthis fieldset { padding: 10px; }
.emailthis label,
.emailthis .youremail { font-weight: bold; }
.emailthis label span,
.emailthis .youremail span { font-weight: normal; }
.emailthis #ccme { float: right; }
.emailthis #ccme input { vertical-align: -2px; }
.emailthis p.message span,
.emailthis p.recipient_email span { display:block; }
.emailthis p.recipient_email input { width:280px; }
.emailthis p.message textarea { width:280px; height: 4em; }

.emailthis p.error { color:red; }

.emailthis span.thanks_title { font-size: 1em; }
.emailthis span.recipient { font-weight: bold; }

/* BLOG FEATURE MANAGER */

.blogfeature { padding:10px 30px 10px; }
.blogfeature p.error { color:red; font-weight:bold; }
.blogfeature div.all_blogs { margin-top:0.5em; }
.blogfeature div.all_blogs:after { display:block; clear:both; content:" "; height:0; overflow:hidden; }

.blogfeature fieldset { padding: 10px; float: left; width: 40%; margin-bottom: 1em; }
.blogfeature fieldset.odd { clear: both; }
.blogfeature h2 { color:#ff6e00; font-weight:bold; font-size:1.25em; margin: 0 0 .5em; }
.blogfeature form input.submit { display: block; clear:left; }
.blogfeature fieldset label { display: block; height: 1.7em; overflow: hidden;}
.blogfeature label.posts_per_blog { float: right; }



/* MANAGE MY ACCOUNT FORM */

#user_account_form table,
#user_account_form p {
	margin: 0.5em 25px;
}
#user_account_form div table {
	margin: 0.5em 0;
}

/* OUTLOOK 2009 */

.right_box .ccolbox {
	border:1px solid #84afe5;
	padding:0.5em 16px;
	background-color:white;
	color:black;
	width:264px;
	line-height:1.35;
}

#outlook2009 {
	background-image:url(/images/r2/bg_2009_outlook.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:140px;
}

a.pdfdownload {
	padding-left: 17px;
	background: url(/images/r2/pdf_15_white_matte.gif);
	background-repeat: no-repeat;
	background-position: left middle;
}

a.audiodownload {
	padding-left: 18px;
	background: url(/images/r2/audio_15_white_matte.gif);
	background-repeat: no-repeat;
	background-position: left middle;
}

a.videodownload {
	padding-left: 18px;
	background: url(/images/r2/video_15_white_matte.gif);
	background-repeat: no-repeat;
	background-position: left middle;
}

a.bookdownload {
	padding-left: 18px;
	background: url(/images/r2/book_15_white_matte.gif);
	background-repeat: no-repeat;
	background-position: left middle;
}

a.maplink {
	padding-left: 18px;
	padding-bottom: 1px;
	background: url(/images/r2/globe_15_white_matte.gif);
	background-repeat: no-repeat;
	background-position: left middle;
}
